#LogoImage{
	height: 40vh;
	width: 100vh;
}

body {
	background-image: url('res/space_backround.png');
}

#Center_div{
	max-width:fit-content;
	margin-inline:auto;
	text-align:center;
}

#LogoText{
	margin-top:0px;
	margin-bottom:0px;
	color:white;
	align-items:center;
	place-items:inherit;

	font-family: "Sans-serif", Arial;
}

#itch_io_button{
	border-radius: 25px;
	height: 12vh;
}

#button{
	background-color: #5b5b5b;
	border-color: #7c7c7c;
	border-width:4px;
	border-radius: 6px;
	margin-bottom: 4px;
}